/*
 * SerialStream
 * Copyright (c) 2004 by Andreas Schroeder <andreas@a-netz.de>
 *
 * This file is part of SerialStream.
 *
 * SerialStream is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2, or (at your option)
 * any later version.
 *
 * SerialStream is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with SerialStream; see the file COPYING.  If not, write to
 * the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
 */

namespace System.IO.Serial
{
	/// <summary>
	/// This enum is used to set the parity for the SerialStream class
	/// </summary>
	public enum ParityEnum
	{
		None = 0,
		Odd = 1,
		Even = 2,
		Mark = 3,
	}
}
